Skip to main content

Cette version de GitHub Enterprise Server ne sera plus disponible le 2024-06-29. Aucune publication de correctifs n’est effectuée, même pour les problèmes de sécurité critiques. Pour de meilleures performances, une sécurité améliorée et de nouvelles fonctionnalités, effectuez une mise à niveau vers la dernière version de GitHub Enterprise. Pour obtenir de l’aide sur la mise à niveau, contactez le support GitHub Enterprise.

Échec du chargement, car GitHub Advanced Security est désactivé

Vous pouvez uniquement charger les résultats SARIF dans les référentiels où GitHub Advanced Security est activé.

À propos de cette erreur

GitHub Advanced Security not enabled
GitHub Advanced Security blocked by a policy
403: GitHub Advanced Security is not enabled

Cette erreur est signalée si un processus tente de charger un fichier SARIF dans un référentiel où GitHub Advanced Security n’est pas activé ou où l’utilisation de cette fonctionnalité est bloquée par une stratégie.

Cette erreur s’affiche uniquement pour les fichiers SARIF qui contiennent des résultats créés à l’aide de CodeQL.

Pour plus d’informations sur la façon de confirmer cette erreur et de résoudre le problème, consultez « Erreur : « La sécurité avancée doit être activée pour que ce référentiel utilise l’analyse du code » ».